Subject: Note that 3 documents are in Last Call

From: [email-masked]
Date: Sat, 21 Sep 2002 10:14:39 -0400 (EDT)

Folks,

Just a reminder and a bit of an explanation.  There are now three documents in 
WG Last Call within PKIX:  Wireless LAN extension, Policy Requirements for 
TSAs, and Logotypes.

In the past I have staggered WG Last Call, rather than pound the group with 
multiple documents.  However, it is not clear that this strategy has increased 
the quality or auntity of document reviews. In an effort to clear as many of 
the mature documents as possible from our queue before Atlanta, I am initiating 
Last Call whenever a document is ready.

Note that Last Call can be extended.  I will not close Last Call for a document 
if it is being actively discussed on the list.  However, silence will be 
considered acceptance.

Thanks,

Tim Polk